{
  "site_name": "Underground FX Radio",
  "tagline": "Premium underground sound with high-voltage energy.",
  "stream_url": "http://radio.undergroundfxradio.com:9000/stream",
  "timezone": "America/New_York",
  "popup_title": "Underground FX Radio",
  "chat_enabled": true,
  "request_email": "requests@undergroundfxradio.com",
  "socials": {
    "facebook": "#",
    "instagram": "#",
    "youtube": "#",
    "discord": "#"
  },
  "stats_mount": "/autodj",
  "stats_url": "http://cr2.broadcasturself.com:9000/admin/stats",
  "public_stream_url": "http://radio.undergroundfxradio.com:9000/stream",
  "stats_user": "UndergroundFx",
  "stats_password": "TxHL7RqdSjQbSB",
  "stats_xsl_url": "http://cr2.broadcasturself.com:9000/admin/stats.xsl?showall=true"
}